---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T01:03:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5cbb52f0-9180-46d0-a3f0-6e7a7ac3e27c"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.core-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.core.pdeutils-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.editor-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.editor.nls-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.editor.swt-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.editor.swt.compat-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.repository-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.core-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.core.ui-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.java-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.java.feature-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.java.ui-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.parent-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.rbmanager.ui-0.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.target-0.9.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.core-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2007 Pascal Essiembre\nCopyright (c) 2012 Alexej Strelzow\n\
    Copyright (c) 2012 Martin Reiterer\nCopyright (c) 2012 Martin Reiterer, Alexej\
    \ Strelzow\nCopyright (c) 2012 Stefan Reiterer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.core"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.core.pdeutils-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Martin Reiterer\nCopyright (c) 2012 Stefan Reiterer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.core.pdeutils"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.editor-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2007 Pascal Essiembre\nCopyright (c) 2008 Stefan Mcke\
    \ and others\nCopyright (c) 2008 Stefan Mucke and others\nCopyright (c) 2012 Alexej\
    \ Strelzow\nCopyright (c) 2012 Martin Reiterer\nCopyright (c) 2012 Matthias Lettmayer\n\
    Copyright (c) 2013 Samir Soyer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.editor"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.editor.nls-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Martin Reiterer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.editor.nls"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.editor.swt-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2007 Pascal Essiembre, Alexej Strelow, Matthias Lettmayer\n\
    Copyright (c) 2007 Pascal Essiembre, Alexej Strelzow, Matthias Lettmayer\nCopyright\
    \ (c) 2007 Pascal Essiembre, Matthias Lettmayer\nCopyright (c) 2009 Nigel Westbury\n\
    Copyright (c) 2012 Alexej Strelzow\nCopyright (c) 2012 Martin Reiterer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.editor.swt"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.editor.swt.compat-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Martin Reiterer\nCopyright (c) 2012 Matthias\
    \ Lettmayer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.editor.swt.compat"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.repository-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Stefan Strobl <stefan.strobl@inso.tuwien.ac.at>"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.repository"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.core-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Alexej Strelzow\nCopyright (c) 2012 Martin Reiterer\n\
    Copyright (c) 2012 Martin Reiterer, Matthias Lettmayer\nCopyright (c) 2012 Michael\
    \ Gasser"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.tapiji.tools.core"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.core.ui-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2007 Pascal Essiembre\nCopyright (c) 2012 Alexej Strelzow\n\
    Copyright (c) 2012 Martin Reiterer\nCopyright (c) 2012 Martin Reiterer, Alexej\
    \ Strelzow\nCopyright (c) 2012 Martin Reiterer, Clemente Lodi-Fe, Alexej Strelzow\n\
    Copyright (c) 2012 Martin Reiterer, Clemente Lodi-Fe, Matthias Lettmayer, Alexej\
    \ Strelzow\nCopyright (c) 2012 Martin Reiterer, Matthias Lettmayer\nCopyright\
    \ (c) 2012 Martin Reiterer, Matthias Lettmayer, Alexej Strelzow\nCopyright (c)\
    \ 2012 Matthias Lettmayer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.tapiji.tools.core.ui"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.java-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Martin Reiterer\nCopyright (c) 2012 Martin Reiterer,\
    \ Alexej Strelzow"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.tapiji.tools.java"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.java.feature-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Martin Reiterer\nCopyright (c) 2013 Stefan Strobl,\
    \ Martin Reiterer, Alexej Strelzow\nCopyright 2013 Copyright (c) Stefan Strobl,\
    \ Martin Reiterer, Alexej Strelzow, et.al"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.tapiji.tools.java.feature"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.java.ui-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Alexej Strelzow\nCopyright (c) 2012 Martin Reiterer\n\
    Copyright (c) 2012 Martin Reiterer, Alexej Strelzow"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.tapiji.tools.java.ui"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.parent-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2001, 2005, 2008-2009 IBM Corporation and others\n\
    Copyright (c) 2007 Pascal Essiembre\nCopyright (c) 2007 Pascal Essiembre, Alexej\
    \ Strelow, Matthias Lettmayer\nCopyright (c) 2007 Pascal Essiembre, Alexej Strelzow,\
    \ Matthias Lettmayer\nCopyright (c) 2007 Pascal Essiembre, Matthias Lettmayer\n\
    Copyright (c) 2007, 2012 Michael Gasser\nCopyright (c) 2008 Nigel Westbury and\
    \ others\nCopyright (c) 2008 Stefan Mcke and others\nCopyright (c) 2008 Stefan\
    \ Mucke and others\nCopyright (c) 2008-2009 Nigel Westbury\nCopyright (c) 2012\
    \ Alexej Strelzow\nCopyright (c) 2012 Martin Reiterer\nCopyright (c) 2012 Martin\
    \ Reiterer, Alexej Strelzow\nCopyright (c) 2012 Martin Reiterer, Clemente Lodi-Fe,\
    \ Alexej Strelzow\nCopyright (c) 2012 Martin Reiterer, Clemente Lodi-Fe, Matthias\
    \ Lettmayer, Alexej Strelzow\nCopyright (c) 2012 Martin Reiterer, Matthias Lettmayer\n\
    Copyright (c) 2012 Martin Reiterer, Matthias Lettmayer, Alexej Strelzow\nCopyright\
    \ (c) 2012 Martin Reiterer, Stefan Strobl\nCopyright (c) 2012 Matthias Lettmayer\n\
    Copyright (c) 2012 Stefan Reiterer\nCopyright (c) 2012 Stefan Strobl <stefan.strobl@inso.tuwien.ac.at>\n\
    Copyright (c) 2013 Samir Soyer\nCopyright (c) 2013 Stefan Strobl, Martin Reiterer,\
    \ Alexej Strelzow\nCopyright 2013 Copyright (c) Stefan Strobl, Martin Reiterer,\
    \ Alexej Strelzow, et.al"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.tapiji.tools.parent"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.rbmanager.ui-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2012 Michael Gasser\nCopyright (c) 2012 Martin\
    \ Reiterer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.tapiji.tools.rbmanager.ui"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.babel.plugins-org.eclipse.babel.tapiji.tools.target-0.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Martin Reiterer"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.babel.tapiji.tools.target"
  summary: "NONE"
  versionInfo: "0.9.1-SNAPSHOT"
